RubyGems Navigation menu

RubyIOC 0.0.2

RubyIOC is a ruby library used for indicators of compromise

Versions:

  1. 0.0.2 - September 15, 2013 (19.5 KB)
  2. 0.0.1 - February 12, 2013 (12.5 KB)

Runtime Dependencies:

Authors:

  • Matt Jezorek

Owners:

39a7281935a07283b0e269c2e95dbeff

Sha 256 checksum:

7a6c63b51fa545412205b4a7b2f3d6f591942a348ad4ce8d138dc943e29657d1

Total downloads 1,371

For this version 621

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: